Subject: Re: [Bug 10238] Re: [PATCH] Re: netconsole still hangs

From: Jarek Poplawski <[email-masked]>
Date: Wed, 19 Mar 2008 22:54:45 +0100

On Wed, Mar 19, 2008 at 02:20:10PM -0700, Andrew Morton wrote:
...
> No.  I still haven't retested on the other offending machine.  Right now
> I'm not sure that we any longer have anything which needs fixing.  Apart
> from merging netpoll-zap_completion_queue-adjust-skb-users-counter.patch?

I agree that at least there seems to be no proof of a regression which
needs fixing. But I bet there are still things in netpoll, like this
zap_completion_queue, which could be (not urgently) fixed...

Jarek P.